Page MenuHomePhabricator

Start a catchall Strategy discussion on Wikimedia Commons
Closed, ResolvedPublic

Description

While there are or might be some discussions already happening in some languages we need to put them under a single umbrella so that speakers of all languages can either have venue or have an easy to made venue in their languages; so that it is easy to navigate between discussions in different languages withing the project

Event Timeline

Base created this task.Mar 26 2017, 4:38 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2017, 4:38 AM
Base added a comment.EditedMar 27 2017, 3:33 AM

As of now:

Base triaged this task as High priority.Mar 27 2017, 3:35 AM
Base updated the task description. (Show Details)
Base updated the task description. (Show Details)Mar 29 2017, 4:06 AM
  • Editnotice request done on Monday 27th
tarlocesilion lowered the priority of this task from High to Normal.Apr 30 2017, 1:07 PM
Quiddity closed this task as Resolved.Aug 19 2018, 1:06 AM
Quiddity assigned this task to Base.
Quiddity added a subscriber: Quiddity.

Closing old strategy-work tracking task.